Page MenuHomePhabricator

Release MLEB 2018.01
Closed, ResolvedPublic

Description

  • Expected release date: 22th January.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 3 2018, 7:42 AM
KartikMistry updated the task description. (Show Details)Jan 9 2018, 8:02 AM
KartikMistry triaged this task as Normal priority.

Change 404655 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[translatewiki@master] config for MLEB 2018.01

https://gerrit.wikimedia.org/r/404655

Change 404655 merged by jenkins-bot:
[translatewiki@master] config for MLEB 2018.01

https://gerrit.wikimedia.org/r/404655

Change 406811 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[mediawiki/extensions/Translate@master] Update version before MLEB release

https://gerrit.wikimedia.org/r/406811

Change 406811 merged by jenkins-bot:
[mediawiki/extensions/Translate@master] Update version before MLEB release

https://gerrit.wikimedia.org/r/406811

Change 406825 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[translatewiki@master] config: Update ULS to 680b752

https://gerrit.wikimedia.org/r/406825

KartikMistry updated the task description. (Show Details)Jan 30 2018, 3:42 PM

Change 406825 merged by jenkins-bot:
[translatewiki@master] config: Update ULS to 680b752

https://gerrit.wikimedia.org/r/406825

Arrbee closed this task as Resolved.Feb 5 2018, 7:11 AM